@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-size: cover;
    position: relative;
    font-family: "Poppins", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Manrope", sans-serif;
}
p {
    font-family: "Manrope", sans-serif;
}
a {
    text-decoration: none !important;
    display: inline-block;
    transition: all .5s ease-in-out;
    font-family: "Manrope", sans-serif;
}
li {
    list-style-type: none;
}
body::-webkit-scrollbar {
    width: 8px;
}
body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 1px;
}
body::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 1px;
}
body::-webkit-scrollbar-thumb:hover {
    background: #262626;
}
/* HEADER START */
.min-nv {
    background-color: #262626;
    border: 6px solid #ffffff;
    border-bottom: none;
    position: fixed;
    width: 100%;
    z-index: 9;
    font-size: 12px;
}
.navbar-brand {
    width: 110px;
    margin-right: 0;
}
.menu-br .navbar-brand img {
    max-width: 200px;
    width: 100%;
}
.menu-br .navbar-nav {
    border-radius: 30px;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    gap: 40px;
}
.menu-br .active a {
    background-color: transparent;
    color: #fff;
}
.nv-crt select {
    background: transparent;
    color: #FFFFFF;
    font-size: 22px;
    border: none;
    font-family: 'Big Shoulders';
}
.nv-crt select option {
    background-color: #000000;
}
.menu-br li a {
    font-size: 16px;
    color: #F5F5F5;
    border-radius: 50px;
    font-weight: 400;
    padding: 0 !important;
    text-transform: capitalize;
}
.menu-br li a:hover {
    color: #ae9922 !important;
}
.menu-br li a>i {
    font-size: 11px;
    padding-top: 5px;
}
.call {
    font-size: 16px;
    color: #F5F5F5;
    font-weight: 500;
}
.get {
    background-color: #0D0D0E;
    color: #F5F5F5;
    font-weight: 500;
    padding: 15px 20px;
    border-radius: 50px;
    margin-left: 20px;
    border: 1px solid #000;
}
.get:hover,
.abt-cont .gt:hover,
.cont-inner button:hover {
    background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #000;
}
.gt:hover {
    background-color: #000;
    color: #fff;
}
.nav-item-wrapper {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 10px 0;
}
.nav-link {
    color: var(--text-gray);
    text-decoration: none;
    font-size: 14px;
    cursor: pointer;
    transition: 0.3s;
}
/* Mega Menu - Centering Logic */
.mega-menu {
    position: absolute;
    top: 70px;
    left: 50%;
    transform: none;
    width: 1030px;
    background: #0b0b0bcc;
    border: 1px solid #333;
    border-radius: 12px;
    padding: 50px 30px;
    display: none;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease;
    z-index: -1;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.9);
    backdrop-filter: blur(5px);
}
/* Hover gap solve karne ke liye invisible bridge */
.nav-item-wrapper::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 20px;
    /* Yeh bridge mouse ko menu tak le jayega */
}
/* Show Menu on Hover */
.nav-item-wrapper:hover .mega-menu {
    opacity: 1;
    visibility: visible;
    top: 45px;
    /* Thoda smooth slide effect */
    left: -200%;
    display: grid;
    z-index: 99;
}
.nav-item-wrapper:hover .nav-link {
    color: #fff;
}
/* Inside Menu Styling */
.menu-col h3 {
    font-size: 11px;
    color: #666;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.menu-col {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}
.menu-card {
    display: flex;
    gap: 15px;
    padding: 12px;
    border-radius: 12px;
    text-decoration: none;
    color: white;
    transition: 0.2s;
    margin-bottom: 0;
}
.menu-card:hover {
    background: rgba(75, 75, 75, 0.05);
}
.text b {
    display: block;
    font-size: 14px;
    margin-bottom: 0;
}
.text span {
    font-size: 14px;
    color: #a3a3a3;
}
.menu-col>div .text b {
    display: block;
    font-size: 13px;
    margin-bottom: 0;
}
.menu-col>div .text span {
    font-size: 13px;
    color: #a3a3a3;
}
.nav-right {
    display: flex;
    gap: 20px;
    align-items: center;
}
/* HEADER END */
/* HOME PAGE START */
.pd-t {
    padding-top: 90px;
}

.pd-b {
    padding-bottom: 90px;
}
.min-inr-banner {
    height: 953px;
}
.sec-hed {
    font-size: 60px;
    line-height: 60px;
    font-weight: 500;
    color: #1E1E1E;
    text-transform: capitalize;
    
}
.aboutcontant h3 {
    width: 500px;
}
.sec-hed span {
    display: block;
}

.al-sec {
    background-size: cover;
    background-repeat: no-repeat;
}

.main-banner {
    border: 5px solid #ffffff;
    overflow: hidden;
    border-top: none;
    padding-top: 117px;
}
.inr-ban {
      border: 5px solid #ffffff;
    overflow: hidden;
    border-top: none;
    padding-top: 117px;
}
.min-banner {
    height: 500px;
}

.typeJsWrapper {
    padding: 50px;
}

.typeJsWrapper .typeJsText {
    text-align: center;
    font-size: 140px;
    line-height: 152px;
    font-weight: 500;
    display: inline-block;
    padding: 0;
}

/* .min-inr-banner{
   -webkit-animation: zoomeffect 10s infinite;
   -moz-animation: zoomeffect 10s infinite;
   animation: zoomeffect 10s infinite;
}
@-webkit-keyframes zoomeffect{
		0%{
			background-position:center;
		  transform:scale(1,1);
		}
		50%{
			background-position:center;
		  transform:scale(1.2);
		}
		100%{
			background-position:center;
		  transform:scale(1,1);
		}
}
@keyframes zoomeffect{
		0%{
			background-position:center;
		  transform:scale(1,1);
		}
		50%{
			background-position:center;
		  transform:scale(1.2);
		}
		100%{
			background-position:center;
		  transform:scale(1,1);
		}
} */
.menuiocnbox>img {
    filter: brightness(0.1) invert(1);
}

.banr-cont h1 {
    font-size: 100px;
    color: #F5F5F5;
    line-height: 100px;
    text-transform: lowercase;
    font-weight: 500;
}

.banr-cont p {
    font-size: 16px;
    color: #F5F5F5;
    width: 60%;
    margin: 60px auto 20px;
}

.gt {
    background-color: #FFFFFF;
    color: #1E1E1E;
    padding: 20px 40px;
    border-radius: 50px;
    font-weight: 500;
    border: 1px solid #fff;
}
section.gallery-sec.pd-t.pd-b {
    overflow: hidden !important;
}
.abt-cont h2 {
    font-size: 15px;
    font-weight: 800;
    line-height: 25px;
}
.abt-cont p{
    font-size: 15px;
    line-height: 25px;
}
.abt-cont .gt {
    background-color: #000;
    color: #ffffff;
}

.abt-im img {
    border-radius: 15px;
}

.explor-cont {
    top: 0;
    padding: 15px;
    height: 100%;
    width: 100%;
}

.desg p {
    color: #F5F5F5;
    font-size: 19px;
}

.desg-cont p {
    color: #9F9F9F;
    font-size: 16px;
    width: 90%;
}

.visual-al {
    background-color: #1E1E1E;
    height: 48.7%;
}

.interior-sec {
    padding-bottom: 300px;
}

.port-cont {
    top: 0;
    padding: 15px;
    width: 100%;
    height: 100%;
}

.port-hd h5 {
    font-size: 35px;
    color: #F5F5F5;
    line-height: 45px;
}

.marquee-wrapper.first {
    overflow: hidden;
    width: 100%;
    padding: 2rem 0;
}

.marquee-content.first {
    display: flex;
    width: max-content;
    animation: marquee-left 30s linear infinite;
}

@keyframes marquee-left {
    0% {
        transform: translateX(-50%);
    }

    100% {
        transform: translateX(0);
    }
}

.team-al img {
    width: 100%;
    height: 390px;
    object-fit: cover;
}

.team-al {
    margin: 0 10px;
}

.marquee-wrapper.second {
    overflow: hidden;
    width: 100%;
    padding: 2rem 0;
}

.marquee-content.second {
    display: flex;
    width: max-content;
    animation: marquee-right 30s linear infinite;
}

@keyframes marquee-right {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.marquee-wrapper:hover .marquee-content {
    animation-play-state: paused;
}

.port-al,
.team-al {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
    flex-shrink: 0;
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
}

.port-al::before,
.team-al::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(135deg, #00000057, #00000057, #00000057);
    opacity: 0;
    transition: opacity 0.3s ease;
}

.port-al:hover::before,
.team-al:hover::before {
    opacity: 1;
}

.port-al:hover,
.team-al:hover {
    transform: translateY(-5px) scale(1.05);
    background: rgba(255, 255, 255, 0.08);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}

.team-sec {
    padding-top: 150px;
    padding-bottom: 100px;
}

.gallery-all li:nth-child(1) {
    text-align: center;
}

.gallery-all li:nth-child(2) {
    position: relative;
    top: -110px;
    max-width: 40%;
}

.gallery-all li:nth-child(2) .gal-bt {
    /* left: 326px; */
    left: 0;
    right: 0;
    margin: 0 auto;
}

.gallery-all li:nth-child(3) {
    position: absolute;
    top: 391px;
    right: 0;
    max-width: 45%;
}

.gallery-all li:nth-child(4) {
    text-align: center;
    top: -40px;
    position: relative;
    right: 20px;
    width: 40%;
    margin: 0 auto;
}

.gallery-all li:nth-child(4) .gal-bt {
    right: 29%;
    z-index: 999;
}

.gallery-all li:nth-child(5) {
    top: -180px;
    position: relative;
    right: 20px;
    text-align: end;
    max-width: 30%;
    margin: 0 auto;
    margin-right: 0;
}

.gallery-all li:nth-child(6) {
    position: absolute;
    bottom: -250px;
    max-width: 40%;
}

.gal-bt {
    bottom: 10px;
    right: 0;
    display: table;
    margin: 0 auto;
    left: 0;
}

.gal-bt a {
    background-color: #f5f5f591;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 50%;
}

.gallery-all li:nth-child(6) .gal-bt {
    bottom: 62px;
    right: 15px;
}

.customer-sec {
    background-color: #262626;
    padding: 80px 0;
    margin-top: 60px;
}

.test-hed h3 {
    color: #F5F5F5;
}

.customer-sec {
    background-color: #262626;
    padding: 80px 0;
    margin-top: 60px;
    border: 5px solid #ffffff;
}

.test-hed h3 {
    color: #F5F5F5;
}

.custom-inner {
    background-color: #1E1E1E;
    padding: 20px;
}

.custom-inner li {
    color: #F5F5F5;
    font-size: 15px;
}

.custom-inner p {
    font-size: 15px;
    color: #A2A2A2;
}

.clt-par {
    min-height: 90px;
}

.ct-nam h5 {
    font-size: 16px;
    color: #FFFFFF;
    margin: 0;
    line-height: 21px;
    font-weight: 500;
}

.ct-nam p {
    font-size: 14px;
}

.ctt-inp input {
    border: none;
    border-bottom: 1px solid #000000;
    border-radius: 0;
    height: 55px;
}

.ctt-inp textarea {
    border: none;
    border-bottom: 1px solid #000000;
    border-radius: 0;
    height: 55px;
    resize: none;
}

.cont-chk label {
    font-size: 14px;
    color: #000000;
    opacity: 0.8;
    font-family: 'Manrope';
}

.cont-chk label a {
    color: #000000;
    opacity: 1;
    font-weight: 700;
    font-size: 15px;
}

.cont-inner button {
    background-color: #000000;
    color: #FFFFFF;
    width: 100%;
    padding: 20px 0;
    border-radius: 50px;
    font-size: 16px;
    border: 1px solid #000;
    transition: all .4s ease-in-out;
}

footer {
    background-color: #1E1E1E;
    padding: 80px 0 0;
    border: 5px solid #ffffff;
}

.fotr-inp h4 {
    font-size: 24px;
    color: #F5F5F5;
    line-height: 30px;
}

.fotr-lnk h3 {
    font-size: 24px;
    line-height: 30px;
    color: #F5F5F5;
}

.fotr-lnk li a {
    font-size: 15px;
    color: #A2A2A2;
    margin-bottom: 9px;
}

.susbss-inp input {
    background: transparent;
    border: none;
    border-bottom: 1px solid #999999;
    border-radius: 0;
}

.susbss-inp input::placeholder {
    color: #999999;
}

.susbss-inp button {
    background: transparent;
    border: none;
    top: 3px;
    right: 10px;
}

.susbss-inp button img {
    width: 70%;
}

.ftr-cont h5 {
    font-size: 16px;
    color: #A2A2A2;
    margin-bottom: 15px;
}

.ftr-cont p {
    font-size: 16px;
    color: #F5F5F5;
    text-wrap-mode: wrap;
    width: 65%;
}

.susbss-inp .form-control:focus {
    background-color: transparent !important;
    border-color: transparent !important;
    box-shadow: none !important;
}
.tst-im img {
    width: 120px;
    border-radius: 100px;
    height: 120px;
    margin: 0 auto;
    display: table;
}
.desg-cont img {
    display: none;
}
.tst-im {
    overflow: hidden;
}
.susbss-inp .form-control{
    color: #ffffff !important;
}

.ftr-cont a {
    font-size: 16px;
    color: #F5F5F5;
    display: block;
    margin-bottom: 5px;
}

.frt-last li a {
    font-size: 16px;
    color: #F5F5F5;
    font-weight: 500;
}

.frt-last ul {
    gap: 200px;
}

.copy {
    border-top: 1px solid #4B4B4B;
    margin-top: 40px;
    padding: 15px 0 10px;
}

.copy p {
    color: #F5F5F5;
}

.img-block {
    position: relative;
    overflow: hidden;
    transition: 0.5s;
}

.img-block:hover {
    box-shadow: 0 30px 35px rgba(0, 0, 0, 0.7);
}

.img-block span {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -120%;
    background-color: rgba(255, 255, 255, 0.3);
    transition: 0.4s;
    transform: skewX(10deg);
}

.img-block img {
    width: 100%;
}

.img-block:hover span {
    left: 120%;
}

.feature-box {
    text-align: left;
}

.feature-box .icon {
    font-size: 40px;
    margin-bottom: 20px;
    color: #fff;
}

.feature-box h4 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
}

.feature-box p {
    font-size: 15px;
    line-height: 1.7;
    color: #ccc;
}

.innerBanner-sec {
    padding-top: 150px;
}

.team-section {
    position: relative;
    background: linear-gradient(45deg, #000000a1, #000000a1), url(../images/feature-bg.webp) center center / cover no-repeat;
    padding: 100px 0;
    color: #fff;
}
.pt-160 {
    padding-top: 160px !important;
}
.port-al img {
    min-height: 643px;
    max-height: 643px;
    object-fit: cover;
    object-position: center;
    max-width: 500px;
    min-width: 500px;
}
.gallery-img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    transition: 0.4s ease;
    border-radius: 6px;
}
.galleryBox > a {
    width: 100%;
}
/* HOME PAGE END */

/* INNER PAGES START */
.fr-all {
    background: #fff;
    width: 50% !important;
    text-align: center;
    margin: 30px auto;
    box-shadow: 0px 0px 15px #918023ba;
    padding: 60px 40px 50px 40px;
    border-radius: 10px;
}
.inner-fr h2 {
    color: #000000;
    margin-bottom: 30px;
    font-size: 50px;
    line-height: 50px;
}
/* .inner-fr input, select, textarea {
    width: 100%;
    margin: 0px 0 17px;
    padding: 0px 20px;
    height: 50px;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    margin-bottom: 20px !important;
} */
.inner-fr textarea {
    height: 192px;
}
.lgo-res input {
    background-color: #ae9922;
    border: 1px solid #ae9922;
    color: #fff !important;
    border-radius: 50px;
    padding: 14px 50px;
    display: inline-block;
    height: auto;
    margin: 0 0 20px;
    font-size: 18px;
    text-transform: uppercase;
}
.tst-all {
    background-color: white;
    padding: 90px 20px 20px;
    border-radius: 35px;
    text-align: center;
    box-shadow: 0px 0px 15px #918023ba;
    margin: 0 9px 100px;
}
.tst-im {
    background-color: #000000;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    line-height: 150px;
    margin: 0 auto;
    top: -70px;
    text-align: center;
    left: 30%;
}
.quote-icon {
    font-size: 60px;
    line-height: 60px;
    color: #ae9922;
    margin-bottom: 15px;
}
.tst-all h4 {
    font-size: 23px;
    font-weight: 700;
}
.testi-sec {
    padding-top: 150px;
}
.sevr-cont h3 {
    font-weight: 700;
    font-size: 30px;
    line-height: 35px;
    color: #3d1705;
}
.sevr-cont p {
    color: #020202;
    line-height: 25px;
}
.sevr-cont h5 {
    font-weight: 700;
    font-size: 25px;
    line-height: 1.2em;
    color: #3d1705;
}
.sevr-cont ul li {
    color: #020202;
    line-height: 25px;
    margin-bottom: 5px;
    list-style-type: disc;
}


/* INNER PAGES START */

/* google translator  */
select.goog-te-combo:focus {
    outline: none;
}

select.goog-te-combo {
       background: transparent;
    color: #fff !important;
    height: 40px;
    margin: 0 !important;
    border: none !important;
    font-weight: bold;
    text-align: center;
    /* background-color: #bd393d !important; */
    font-size: 13px;
    text-transform: capitalize;
    display: inline-block;
    letter-spacing: 0px;
    font-family: "Manrope", sans-serif;
}


select.goog-te-combo option {
    color: #fff !important;
    text-align: left !important;
}

.skiptranslate.goog-te-gadget {
    height: 43px;
    overflow: hidden;
}

select.goog-te-combo>option {
    color: var(--black-color);
}

/* language converter */
.goog-te-banner-frame {
    display: none !important
}

.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

body>.skiptranslate {
    display: none;
}

.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

body {
    top: 0px !important;
}

.goog-te-gadget>span {
    display: none !important;
}

div#goog-gt-tt {
    display: none !important;
}


.VIpgJd-ZVi9od-aZ2wEe-wOHMyf.VIpgJd-ZVi9od-aZ2wEe-wOHMyf-ti6hGc {
    display: none !important;
}

/* end  */